Bug 992428 - gradle: FTBFS in rawhide
gradle: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gradle (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On: 1029534
Blocks: F20FTBFS 992323
  Show dependency treegraph
 
Reported: 2013-08-05 00:27 EDT by Dennis Gilmore
Modified: 2013-11-12 11:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-12 11:14:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 00:27:27 EDT
Your package gradle failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5724866

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4866/5724866/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4866/5724866/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4866/5724866/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:33:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Admin XMLRPC Client 2013-11-12 11:04:03 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.